{
  "name": "gz_safety_app",
  "version": "1.0.0",
  "description": "绿智食堂",
  "main": "main.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "base-64": "^1.0.0",
    "crypto-js": "^4.2.0",
    "image-compressor.js": "^1.1.4",
    "image-tools": "^1.4.0",
    "js-cookie": "^3.0.5",
    "sm-crypto": "^0.3.13"
  },
  "devDependencies": {
    "postcss-px-to-viewport": "^1.1.1"
  }
}
